@font-face {
  font-family: "Roboto";
  src:  url("../fonts/Roboto-Regular.eot"); /* IE9 Compat Modes */
  src:  url("../fonts/Roboto-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
        url("../fonts/Roboto-Regular.otf") format("opentype"), /* Open Type Font */
        url("../fonts/Roboto-Regular.svg") format("svg"), /* Legacy iOS */
        url("../fonts/Roboto-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
        url("../fonts/Roboto-Regular.woff") format("woff"), /* Modern Browsers */
        url("../fonts/Roboto-Regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Roboto-Black";
  src:  url("../fonts/Roboto-Black.eot"); /* IE9 Compat Modes */
  src:  url("../fonts/Roboto-Black.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
        url("../fonts/Roboto-Black.otf") format("opentype"), /* Open Type Font */
        url("../fonts/Roboto-Black.svg") format("svg"), /* Legacy iOS */
        url("../fonts/Roboto-Black.ttf") format("truetype"), /* Safari, Android, iOS */
        url("../fonts/Roboto-Black.woff") format("woff"), /* Modern Browsers */
        url("../fonts/Roboto-Black.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

* {
	margin: 0;
	padding: 0;
}

body {
    font-family: 'Roboto', sans-serif;
    font-weight: normal;
	color: #7C7D7C;
	background-color: #06153D;
}

.header,
.main-content {
	background-color: #FFFFFF;
}

b,
strong {
    font-family: 'Roboto-Black', sans-serif;
    font-weight: 700;
}

a {
    color: #99CC00;
}
a:hover {
    color: #3AA4EF;
}

a,
a:hover,
a > i,
a:hover > i,
button,
button:hover {
    -moz-transition:    .4s all;
    -ms-transition:     .4s all;
    -o-transition:      .4s all;
    -webkit-transition: .4s all;
    transition:         .4s all;
}

a:hover,
a:focus,
a:active {
	text-decoration: none;
}

a:focus,
button:focus,
input:focus,
textarea:focus,
select:focus {
    outline: none !important;
}


h1,
h2,
h3,
h4,
h5 {
    font-weight: normal;
	color: #06153D;
}

ul li {
	list-style: none;
}

.truncated {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.btn-primary {
    color: #FFFFFF;
    background-color: #99CC00;
    border-color: #99CC00;
}
.btn-primary:hover {
    color: #FFFFFF;
    background-color: #3AA4EF;
    border-color: #3AA4EF;
}
.form-control,
.btn {
    -moz-border-radius:     0;
    -ms-border-radius:      0;
    -o-border-radius:       0;
    -webkit-border-radius:  0;
    border-radius:          0;
}
.form-control {
    height: auto;
}

.clearfix {
	clear: both;
}
.clearfix hr {
    margin: 0;
    visibility: hidden;
}

.header {
}
.header h1 {
    margin: 0;
}
.header .desconectar {
    position: absolute;
    right: 15px;
}


body.login h2 {
    margin-top: 0;
}
body.login .form-login form {
    background-color: #06153D;
    /**/
    -moz-border-radius:     12px;
    -ms-border-radius:      12px;
    -o-border-radius:       12px;
    -webkit-border-radius:  12px;
    border-radius:          12px;
    /**/
    -moz-box-shadow:        0px 7px 21px 7px rgba(0,0,0,0.15);
    -ms-box-shadow:         0px 7px 21px 7px rgba(0,0,0,0.15);
    -o-box-shadow:          0px 7px 21px 7px rgba(0,0,0,0.15);
    -webkit-box-shadow:     0px 7px 21px 7px rgba(0,0,0,0.15);
    box-shadow:             0px 7px 21px 7px rgba(0,0,0,0.15);
}
body.login .form-login label {
    display: none;
}
body.login .form-login .btn {
    width: 100%;
}
body.login .form-login p > a:hover {
    color: #7C7D7C;
}
body.login .form-login .form-control {
    color: #FFFFFF !important;
    /*background-color: transparent !important;*/
    background-color: #0374B9; !important;
    border: 1px solid #9BA1B1 !important;
}
body.login .form-control::-moz-placeholder {
    color: #FFFFFF !important;
    opacity:1 !important;
}
body.login .form-control:-ms-input-placeholder {
    color: #FFFFFF !important;
}
body.login .form-control::-webkit-input-placeholder {
    color: #FFFFFF !important;
}


.titulo-pequeno {
    font-size: 15px;
    margin-top: 0;
}
.user-data .name-user {
    line-height: 1.2em;
    color: #06153D;
}
.user-data .email {
    margin-bottom: 2px;
}
.user-data .modificar-datos {
    margin-top: 15px;
}
.user-data .modificar-contrasena {
    margin-top: 15px;
}

.listado-certificaciones {
    margin-bottom: 0;
    border-top: 1px solid #A1A1A1;
}
.listado-certificaciones li.certificacion {
    border-bottom: 1px solid #A1A1A1;
}
.listado-certificaciones li.certificacion:last-child {
    margin-bottom: 0;
}

.listado-certificaciones .links p.icons-1 {
    float: left;
}
.listado-certificaciones .links p.icons-2 {
    float: right;
}
.listado-certificaciones .links .icons-1 a > i.fa-medal {
    -moz-transform:     rotate(180deg);
    -ms-transform:      rotate(180deg);
    -o-transform:       rotate(180deg);
    -webkit-transform:  rotate(180deg);
    transform:          rotate(180deg);
}
.listado-certificaciones .links .icons-1 a > i.fa-graduation-cap {
    -moz-transform:     scaleX(-1);
    -o-transform:       scaleX(-1);
    -webkit-transform:  scaleX(-1);
    transform:          scaleX(-1);
    filter:             FlipH;
}
.listado-certificaciones .links p.icons-2 {
    color: #99CC00;
}
.listado-certificaciones .links .icons-2 a > span  {
    display: none;
}
.main-content .fa-linkedin-in,
.main-content a > .fa-linkedin-in {
    color: #0374B9;
}
.main-content a:hover > .fa-linkedin-in {
    color: #06153D;
}


/* DIPLOMA */
.diploma {
    margin-left: auto;
    margin-right: auto;
    background-color: #FFFFFF;
    /**/
    -moz-box-shadow:    0px 0px 27px 0px rgba(0,0,0,0.25);
    -ms-box-shadow:     0px 0px 27px 0px rgba(0,0,0,0.25);
    -o-box-shadow:      0px 0px 27px 0px rgba(0,0,0,0.25);
    -webkit-box-shadow: 0px 0px 27px 0px rgba(0,0,0,0.25);
    box-shadow:         0px 0px 27px 0px rgba(0,0,0,0.25);
}
.diploma,
.diploma .logotipo,
.diploma .titulo-1,
.diploma .titulo-2,
.diploma .texto-peq {
    text-align: center;
}
.diploma .contenido-diploma {
    margin-left: auto;
    margin-right: auto;
}
.diploma .disclaimer {
    width: 100%;
    background-color: #06153D;
    background-image: url(../img/background.jpg);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
}
.diploma .disclaimer,
.diploma .disclaimer small,
.diploma .disclaimer em {
    color: #FFFFFF !important;
}
.diploma .titulo-1,
.diploma .titulo-2 {
    margin-top: 0;
}
.diploma .texto-peq:last-child,
.diploma .disclaimer {
    margin-bottom: 0 !important;
}
.listado-competencias li h4 {
    line-height: 1.5;
    margin-top: 0;
    margin-bottom: 0;
}
.listado-competencias li h4,
.listado-competencias li .unidad,
.diploma .listado-competencias .fecha {
    vertical-align: top;
}
.diploma .texto-peq,
.diploma .texto-peq small,
.diploma .listado-competencias .fecha {
    color: #7C7D7C;
}
.diploma .texto-peq,
.diploma .texto-peq small {
    font-style: italic;
}
.diploma .listado-competencias {
    border-top: 1px solid #BFBFBF;
}
.diploma .listado-competencias .competencia {
    border-bottom: 1px solid #BFBFBF;
}
/**/


.footer,
.footer .footer-social a,
.footer .footer-social a > i {
    color: #FFFFFF;
}
.footer .footer-social a:hover,
.footer .footer-social a:hover > i {
    color: #3AA4EF;
}
.footer .rrss-icon > span {
    display: none;
}


@media (max-width: 767px) {
	body {
		font-size: 15px;
	}

    a,
    a:hover {
        color: #99CC00;
    }

    .form-control {
        padding: 10px;
    }

    .header > .container,
    .main-content > .container,
    .footer > .container {
        padding-right: 30px;
        padding-left: 30px;
    }
    .header > .container > row,
    .main-content > .container > row,
    .footer > .container > row {
        margin-right: -30px;
        margin-left: -30px;
    }

    .header {
        padding: 30px 0;
    }
    .header img.logotipo {
        max-width: 240px;
    }
    .header .alineacion {
        text-align:center;
    }
    .header .desconectar {
        top: -15px;
        font-size: 13px;
    }

    body.login h2 {
        font-size: 30px;
        margin-bottom: 30px;
    }
    body.login .main-content {
        padding-bottom: 20px;
    }
    body.login .form-login form {
        margin-top: 25px;
        margin-bottom: 15px;
        padding: 50px 30px;
    }
    body.login .form-login .btn {
        padding: 10px 12px;
    }


    .main-content {
        padding-bottom: 30px;
    }


    .titulo-pequeno {
        margin-bottom: 15px;
    }

    .user-data .name-user {
        font-size: 18px;
        margin-bottom: 0;
    }

    .listado-certificaciones li.certificacion {
        margin: 10px 0;
        padding: 7px 0;
    }
    .listado-certificaciones .links .icons-1 a > i,
    .listado-certificaciones .links .icons-2 a > i {
        font-size: 27px;
    }
    .listado-certificaciones .links .icons-2 a > i {
        vertical-align: bottom;
    }
    .listado-certificaciones .links .icons-1 a > i {
        margin-right: 12px;
    }
    .listado-certificaciones .links .icons-2 a > i {
        margin-left: 5px;
    }
    .listado-certificaciones .links p.icons-2 {
        font-size: 14px;
    }
    .listado-certificaciones .links p.icons-1 a > span,
    .listado-certificaciones .links p.icons-2 > span,
    .user-data .modificar-datos > span {
        display: none;
    }
    .user-data .modificar-contrasena > span {
        display: none;
    }


    .box,
    .box p {
        color: #FFFFFF !important;
    }
    .box {
        margin-bottom: 20px;
        margin-right: -30px;
        margin-left: -30px;
        padding: 20px 30px;
        background-color: #06153D;
        position: relative;
    }
    .box .edit {
        position: absolute;
        top: 20px;
        right: 20px;
    }
    .box .name-user,
    .box .email,
    .box .phone {
        padding-right: 40px;
    }
    .box .phone {
        margin-bottom: 0;
    }
    .user-data .box .modificar-datos {
        margin: 0;
        padding: 0;
        border: 0;
        background-color: transparent;
    }
    .user-data .box .modificar-datos > i {
        font-size: 32px;
    }
    .user-data .box .modificar-contrasena {
        margin: 0;
        padding: 0;
        border: 0;
        background-color: transparent;
    }
    .user-data .box .modificar-contrasena > i {
        font-size: 32px;
    }

    .back {
        margin-top: -10px;
        margin-bottom: 15px;
        font-size: 85%;
    }

    /* DIPLOMA */
    .diploma {
    }
    .diploma .diploma-top,
    .diploma .diploma-bottom {
    }
    .diploma .logotipo {
        max-width: 200px;
        margin-top: 20px;
        margin-bottom: 0;
    }
    .diploma .titulo-1,
    .diploma .titulo-2,
    .diploma .texto-peq,
    .diploma .listado-competencias {
        margin-left: 40px;
        margin-right: 40px;
        margin-bottom: 10px;
    }
    .diploma .disclaimer {
        width: 100%;
        margin-left: 0 !important;
        margin-right: 0 !important;
        margin-top: 20px;
        padding: 20px 40px;
    }
    .diploma .contenido-diploma {
        max-width: 480px;
        margin-left: auto;
        margin-right: auto;
    }
    .diploma .titulo-1 {
        font-size: 20px;
    }
    .diploma .titulo-2 {
        font-size: 18px;
        font-weight: 700;
    }
    .listado-competencias li h4,
    .listado-competencias li .unidad {
        font-size: 11px;
        line-height: 1.25;
        margin-bottom: 5px;
    }
    .listado-competencias li .fecha {
        font-size: 12px;
    }
    .diploma .texto-peq {
        font-size: 11px;
    }
    .diploma .texto-peq small {
        font-size: 10px;
    }
    .diploma .listado-competencias {
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .diploma .listado-competencias .competencia {
        padding: 8px 0;
    }
    hr.divider {
        border-top: 5px solid #06153D;
    }
    /**/

    .footer {
        font-size: 13px;
        padding: 30px
    }
    .footer .rrss-icon {
        margin-left: 5px;
        margin-right: 5px;
    }
    .footer .rrss-icon > i {
        font-size: 24px;
    }
    .footer .footer-social,
    .footer .footer-text,
    .footer .footer-web,
    .footer .footer-policy {
        text-align: center;
    }
    .footer .footer-social,
    .footer .footer-text,
    .footer .footer-web {
        margin-bottom: 12px;
    }
}

@media (min-width: 768px) {
	body {
		font-size: 15px;
	}

    .form-control {
        padding: 10px 12px;
    }

    .header {
        padding: 25px 0 40px 0;
    }
    .header img.logotipo {
        max-width: 240px;
    }
    .header .alineacion {
       /* text-align:center;*/
    }
    .header .desconectar {
        top: 25px;
    }

    body.login .header {
        padding: 25px 0 50px 0;
    }
    body.login h2 {
        font-size: 37px;
    }
    body.login .main-content {
        padding-bottom: 50px;
    }
    body.login .form-login form {
        max-width: 340px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 15px;
        padding: 40px 30px;
    }
    body.login .form-login .btn {
        padding: 10px 20px;
    }
    body.login .text-bienvenido {
        margin-bottom: 20px;
        padding-top: 0;
        padding-left: 75px;
        padding-right: 75px;
    }


    .main-content {
        padding-bottom: 60px;
    }
    .main-content .two-cols {
    }
    .main-content .two-cols .user-data {
        padding-left: 15px;
    }
    .main-content .two-cols .column-list {
        min-height: 215px;
        padding-left: 40px;
        border-left: 1px solid #A1A1A1;
    }

    .titulo-pequeno {
        margin-bottom: 20px;
    }

    .user-data .name-user {
        font-size: 21px;
    }
    .user-data .name-user > span {
        display: block;
    }
    .user-data .modificar-datos > i {
        display: none;
    }
    .user-data .modificar-contrasena > i {
        display: none;
    }

    .listado-certificaciones li.certificacion {
        margin: 12px 0;
        padding: 12px 0;
    }
    .listado-certificaciones .links .icons-1 a > i,
    .listado-certificaciones .links .icons-2 a > i {
        font-size: 27px;
    }
    .listado-certificaciones .links .icons-1 a > i,
    .listado-certificaciones .links .icons-2 a > i {
        vertical-align: bottom;
    }
    .listado-certificaciones .links .icons-1 a {
        margin-right: 20px;
    }
    .listado-certificaciones .links .icons-1 a > i {
        margin-right: 5px;
    }
    .listado-certificaciones .links .icons-2 a > i {
        margin-left: 5px;
    }
    p.icons-2 > span {
        display: none;
    }

    .back {
        margin-top: -30px;
        margin-bottom: 30px;
    }

    /* DIPLOMA */
    .diploma {
        width: 720px;
    }
    .diploma .contenido-diploma {
        width: 690px;
    }
    .diploma .diploma-top,
    .diploma .diploma-bottom,
    .diploma .logotipo,
    .diploma .disclaimer {
    }
    .diploma .diploma-top {
        top: 0;
    }
    .diploma .diploma-bottom {
        bottom: 0;
    }
    .diploma .listado-competencias .unidad,
    .diploma .listado-competencias .fecha {
        display: inline-block;
    }
    .diploma .listado-competencias li,
    .diploma .listado-competencias li .unidad {
        text-align: left;
    }
    .diploma .listado-competencias .fecha {
        text-align: right;
    }
    .diploma .contenido-diploma {
        width: 540px;
    }
    .diploma .logotipo {
        margin-top: 30px;
        max-width: 200px;
    }
    .diploma .disclaimer {
        margin-top: 30px;
        padding: 20px 0;
    }
    .diploma .titulo-1 {
        font-size: 18px;
    }
    .diploma .titulo-2 {
        font-size: 15px;
    }
    .diploma .titulo-1,
    .diploma .texto-peq,
    .diploma .titulo-2 {
        margin-bottom: 7px;
    }
    .listado-competencias li h4,
    .listado-competencias li .unidad,
    .listado-competencias li .fecha {
        font-size: 12px;
    }
    .diploma .texto-peq {
        font-size: 11px;
    }
    .diploma .texto-peq small {
        font-size: 10px;
    }
    .diploma .listado-competencias {
        margin-top: 15px;
    }
    .diploma .listado-competencias .competencia {
        padding: 7px 0;
    }
    .diploma .listado-competencias .unidad {
        width: 85%;
    }
    .diploma .listado-competencias .fecha {
        width: auto;
    }
    hr.divider {
        border-top: 7px solid #06153D;
    }
    /**/


    .footer {
        font-size: 13px;
        padding: 25px
    }
    .footer .rrss-icon {
        margin-right: 12px;
    }
    .footer .rrss-icon > i {
        font-size: 24px;
    }
    .footer .footer-social,
    .footer .footer-text,
    .footer .footer-web,
    .footer .footer-policy {
        float: left;
    }
    .footer .footer-text,
    .footer .footer-web,
    .footer .footer-policy {
        padding-top: 5px;
    }
    .footer .footer-social,
    .footer .footer-text {
        margin-right: 105px;
        margin-left: 105px;
    }
    .footer .footer-policy {
        float: right;
    }
}

@media (min-width: 992px) {
	body {
		font-size: 15px;
	}

    .header {
        padding: 40px 0;
    }
    .header img.logotipo {
        max-width: 240px;
    }
    .header .alineacion {
        /*text-align:center;*/
    }
    .header .desconectar {
        top: 30px;
    }

    body.login .header {
        padding: 40px 0 90px 0;
    }
    body.login h2 {
        font-size: 45px;
    }
    body.login .main-content {
        padding-bottom: 140px;
    }
    body.login .text-bienvenido {
        padding-top: 35px;
        padding-left: 0;
        padding-right: 50px;
    }

    .main-content {
        padding-bottom: 80px;
    }
    .main-content .two-cols {
    }
    .main-content .two-cols .user-data,
    .main-content .two-cols .column-list {
        padding-left: 60px;
    }
    .main-content .two-cols .column-list {
        min-height: 230px;
    }

    .titulo-pequeno {
        margin-bottom: 25px;
    }

    .user-data .name-user {
        font-size: 25px;
    }

    .listado-certificaciones li.certificacion {
        margin: 15px 0;
        padding: 15px 0;
    }
    .listado-certificaciones .links .icons-1 a {
        margin-right: 30px;
    }
    .listado-certificaciones .links .icons-1 a > i {
        margin-right: 7px;
    }
    .listado-certificaciones .links .icons-2 a > i {
        margin-left: 7px;
    }
    p.icons-2 > span, .user-data .modificar-datos > span {
        display: inline-block;
    }
    p.icons-2 > span, .user-data .modificar-contrasena > span {
        display: inline-block;
    }

    .back {
        margin-top: -30px;
        margin-bottom: 30px;
    }

    /* DIPLOMA */
    .diploma {
        width: 940px;
        max-width: 940px;
    }
    .diploma .contenido-diploma {
        width: 690px;
    }
    .diploma .logotipo {
        margin-top: 35px;
        max-width: 200px;
    }
    .diploma .disclaimer {
        margin-top: 40px;
        padding: 30px 0;
    }
    .diploma .titulo-1 {
        font-size: 27px;
    }
    .diploma .titulo-2 {
        font-size: 18px;
    }
    .diploma .titulo-1,
    .diploma .texto-peq,
    .diploma .titulo-2 {
        margin-bottom: 10px;
    }
    .listado-competencias li h4,
    .listado-competencias li .unidad,
    .listado-competencias li .fecha {
        font-size: 14px;
    }
    .diploma .texto-peq {
        font-size: 12px;
    }
    .diploma .texto-peq small {
        font-size: 11px;
    }
    .diploma .listado-competencias {
        margin-top: 20px;
    }
    .diploma .listado-competencias .competencia {
        padding: 7px 0;
    }
    .diploma .listado-competencias .unidad {
        width: 87%;
    }
    .diploma .listado-competencias .fecha {
        width: auto;
    }
    hr.divider {
        border-top: 10px solid #06153D;
    }
    /**/


    .footer {
        font-size: 14px;
        padding: 30px
    }
    .footer .rrss-icon > i {
        font-size: 27px;
    }
}

@media (min-width: 1170px) {
	body {
		font-size: 15px;
	}

    .header {
        padding: 50px 0 40px 0;
    }

    body.login .header {
        padding: 50px 0 100px 0;
    }
    body.login h2 {
        font-size: 60px;
    }
    body.login .main-content {
        padding-bottom: 140px;
    }
    body.login .text-bienvenido {
        padding-top: 30px;
        padding-left: 80px;
        padding-right: 100px;
    }

    .main-content {
        padding-bottom: 90px;
    }
    .main-content .two-cols .column-list {
        min-height: 200px;
    }

    .titulo-pequeno {
        margin-bottom: 25px;
    }

    .back {
        margin-top: -30px;
        margin-bottom: 30px;
    }

    /* DIPLOMA */
    .diploma {
        width: 940px;
        max-width: 940px;
    }
    .diploma .contenido-diploma {
        width: 690px;
    }
    .diploma .logotipo {
        margin-top: 40px;
        max-width: 200px;
    }
    .diploma .disclaimer {
        margin-top: 40px;
        padding: 30px 0;
    }
    .diploma .titulo-1 {
        font-size: 27px;
    }
    .diploma .titulo-2 {
        font-size: 18px;
    }
    .diploma .titulo-1,
    .diploma .texto-peq,
    .diploma .titulo-2 {
        margin-bottom: 10px;
    }
    .listado-competencias li h4,
    .listado-competencias li .unidad,
    .listado-competencias li .fecha {
        font-size: 14px;
    }
    .diploma .texto-peq {
        font-size: 12px;
    }
    .diploma .texto-peq small {
        font-size: 11px;
    }
    .diploma .listado-competencias {
        margin-top: 20px;
    }
    .diploma .listado-competencias .competencia {
        padding: 7px 0;
    }
    .diploma .listado-competencias .unidad {
        width: 87%;
    }
    .diploma .listado-competencias .fecha {
        width: auto;
    }
    /**/


    .footer {
        font-size: 15px;
        padding: 40px
    }
}

@media (min-width: 1200px) {
    .diploma {
        width: 1010px;
        max-width: 1010px;
    }
    .diploma .contenido-diploma {
        width: 770px;
    }
    .diploma .logotipo {
        margin-top: 40px;
        max-width: 200px;
    }
    .diploma .disclaimer {
    }
    .diploma .titulo-1 {
        font-size: 35px;
    }
    .diploma .titulo-2 {
        font-size: 20px;
    }
    .diploma .titulo-1,
    .diploma .texto-peq,
    .diploma .titulo-2 {
        margin-bottom: 20px;
    }
    .listado-competencias li h4,
    .listado-competencias li .unidad,
    .listado-competencias li .fecha {
        font-size: 15px;
    }
    .diploma .texto-peq {
        font-size: 12px;
    }
    .diploma .texto-peq small {
        font-size: 11px;
    }
    .diploma .listado-competencias {
        margin-top: 35px;
    }
    .diploma .listado-competencias .competencia {
        padding: 7px 0;
    }
    .diploma .listado-competencias .unidad {
        width: 88%;
    }
    .diploma .listado-competencias .fecha {
        width: auto;
    }
    /**/
}

@media print {
    body {
        background-color: #FFFFFF;
    }
    .header,
    .footer {
        display: none;
    }
}